Subject: [[email-masked]: Re: application for optional practical training]

From: [email-masked] (Mi Mi)
Date: Tue, 9 Nov 93 21:12:07 CST

Posted-Date:  Tue, 9 Nov 1993 19:03:07 -0600 (CST)
Date: Tue, 9 Nov 1993 19:03:07 -0600 (CST)
>From: chengcheng <[email-masked]>
Subject: Re: application for optional practical training
To: Mi Mi <[email-masked]>
Cc: charles wu <[email-masked]>
In-Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII

Mi Mi Sr.

May I ask you the following question?  I graduated and got a Master in May
of this year.  I did not dare to apply for one-year period practical training
immediately after graduation because of no position offer to me at that
point.  Now I am studying an Endorsement of Specilization program at the
same univ, and recently I just got an job offer.  Mow the problem is that I am
NOT  eligible to apply for practical training fue to the deadline.  I was
told by the International Office of my univ that because I did not apply
for it prior to 90 days and 30 days after my graduation, I need to wait for
completion of my currently studied program.
So actually I am forever in a case descibed in Catch-22. JOb-offer without
work permit.  With work authorization, no job offer.  I seek your help now.
To the best of your knowledge, do you think there is other way or rule of
INS for me to apply the practical training ? How can I persuade
International Office to approve my application?.
By the way, because I don't know the Email address of this Newsgroup, I
only send this message to you.  If you can forward this to all netter of
this group, I will really apprciate your kind.

With best regard. 

Charles